{
    "workbench.colorCustomizations": {
        "[Sublime Monokai]": {
            "editor.selectionHighlightBackground": "#ff000054",
            "editor.background": "#2b2b2b",
            "tab.inactiveForeground": "#888888"
        },
        "activityBar.background": "#282D42",
        "titleBar.activeBackground": "#373F5C",
        "titleBar.activeForeground": "#F9FAFB"
    }
}